add undocumented SAR ratio for 1GHz clocked 88F6283 SoC

--- drivers/clk/mvebu/kirkwood.c.org	2018-11-19 08:10:38.368413724 +0100
+++ drivers/clk/mvebu/kirkwood.c	2018-11-19 17:14:44.189275111 +0100
@@ -43,8 +43,9 @@
  *	5 = (1/4) * CPU
  *	others reserved.
  *
- * SAR0[8:5] : CPU to DDR DRAM Clock divider ratio (6281,6292,6282)
+ * SAR0[8:5] : CPU to DDR DRAM Clock divider ratio (6281,6292,6282,6283)
  *	2 = (1/2) * CPU
+ *      3 = (2/5) * CPU
  *	4 = (1/3) * CPU
  *	6 = (1/4) * CPU
  *	7 = (2/9) * CPU
@@ -119,7 +120,7 @@
 };
 
 static const int kirkwood_cpu_ddr_ratios[16][2] __initconst = {
-	{ 0, 1 }, { 0, 1 }, { 1, 2 }, { 0, 1 },
+	{ 0, 1 }, { 0, 1 }, { 1, 2 }, { 2, 5 },
 	{ 1, 3 }, { 0, 1 }, { 1, 4 }, { 2, 9 },
 	{ 1, 5 }, { 1, 6 }, { 0, 1 }, { 0, 1 },
 	{ 0, 1 }, { 0, 1 }, { 0, 1 }, { 0, 1 }
